MySQL Forums
Forum List  »  Source, Builds, Binaries

MySQL Workbench 6.2.4: Unable to build with bundled Antlr C runtime
Posted by: Jan T.
Date: November 26, 2014 08:22AM

Hi,

I am currently unable to build the new MySQL Workbench 6.2.4:

* Using bundled Antlr C runtime
* Generating mysql.parser files...
* The antlr-3.4-complete.jar file could not be found.
* Please make sure that linux-res is in /home/abuild/rpmbuild/BUILD or add the
ANTLR_JAR_PATH enviroment variable with the path to the file.
* You'll also need Java Runtime Enviroment installed, so the parser files can be regenerated.
* CMake Error at library/mysql.parser/grammar/CMakeLists.txt:9 (message):
* Generating mysql.parser files failed with result='1'

I assumed by using the bundled Antlr C runtime that I don't have to provide the "antlr-3.4-complete.jar"...

Any help greatly appreciated.

Options: ReplyQuote


Subject
Views
Written By
Posted
MySQL Workbench 6.2.4: Unable to build with bundled Antlr C runtime
3734
November 26, 2014 08:22AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.